<?php
// Module Info

// The name of this module
define("_MI_NEWBB_NAME","Forum");

// A brief description of this module
define("_MI_NEWBB_DESC","Eine verbesserte Version von phpBB 1.4.4");

// Names of blocks for this module (Not all module has blocks)
define("_MI_NEWBB_BNAME1","Aktuelle Diskussionen im Forum");

// Names of admin menu items
define("_MI_NEWBB_ADMENU1","Forum hinzufügen");
define("_MI_NEWBB_ADMENU2","Forum ändern");
define("_MI_NEWBB_ADMENU3","Privates Forum erstellen");
define("_MI_NEWBB_ADMENU4","Sync Forum/Themen Index");
define("_MI_NEWBB_ADMENU5","Kategorie hinzufügen");
define("_MI_NEWBB_ADMENU6","Kategorie Titel ändern");
define("_MI_NEWBB_ADMENU7","Kategorie löschen");
define("_MI_NEWBB_ADMENU8","Kategorien neu ordnen");
define("_MI_NEWBB_ADMENU9","Foren Grundeinstellungen");
?>
